@font-face {
    font-family: 'Dela Gothc One';
    src: url('../fonts/dela/DelaGothicOne-Regular.eot');
    src: url('../fonts/dela/DelaGothicOne-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dela/DelaGothicOne-Regular.woff2') format('woff2'),
        url('../fonts/dela/DelaGothicOne-Regular.woff') format('woff'),
        url('../fonts/dela/DelaGothicOne-Regular.ttf') format('truetype'),
        url('../fonts/dela/DelaGothicOne-Regular.svg#DelaGothicOne-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domine';
    src: url('../fonts/domine/Domine-Medium.eot');
    src: url('../fonts/domine/Domine-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/domine/Domine-Medium.woff2') format('woff2'),
        url('../fonts/domine/Domine-Medium.woff') format('woff'),
        url('../fonts/domine/Domine-Medium.ttf') format('truetype'),
        url('../fonts/domine/Domine-Medium.svg#Domine-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domine';
    src: url('../fonts/domine/Domine-Bold.eot');
    src: url('../fonts/domine/Domine-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/domine/Domine-Bold.woff2') format('woff2'),
        url('../fonts/domine/Domine-Bold.woff') format('woff'),
        url('../fonts/domine/Domine-Bold.ttf') format('truetype'),
        url('../fonts/domine/Domine-Bold.svg#Domine-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domine';
    src: url('../fonts/domine/Domine-Regular.eot');
    src: url('../fonts/domine/Domine-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/domine/Domine-Regular.woff2') format('woff2'),
        url('../fonts/domine/Domine-Regular.woff') format('woff'),
        url('../fonts/domine/Domine-Regular.ttf') format('truetype'),
        url('../fonts/domine/Domine-Regular.svg#Domine-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domine';
    src: url('../fonts/domine/Domine-SemiBold.eot');
    src: url('../fonts/domine/Domine-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/domine/Domine-SemiBold.woff2') format('woff2'),
        url('../fonts/domine/Domine-SemiBold.woff') format('woff'),
        url('../fonts/domine/Domine-SemiBold.ttf') format('truetype'),
        url('../fonts/domine/Domine-SemiBold.svg#Domine-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


html {
	height: 100%;
}

body {
	color: #222;
	min-height: 100%;
	position: relative;
	font-weight: normal;
	font-family: 'Domine';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-yellow {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border-color: #FFC500;
	background-color: #FFC500;
}

.btn-yellow:hover {
	color: #fff;
	border-color: #e3b003;
	background-color: #e3b003;
}

.btn-green {
	color: #fff;
	border-radius: 0;
	background-color: #74B03B;
}

.btn-green:hover {
	color: #fff;
	background-color: #619530;
}

.btn-grey {
	color: #222;
	border-radius: 0;
	background-color: #E8E8E8;
}

.btn-grey:hover {
	color: #fff;
	background-color: #029DCC;
}

.btn-border {
	color: #74b03b;
	padding: 11px 0;
	min-width: 200px;
	font-weight: 500;
	position: relative;
	background-color: #fff;
}

.btn-border:before {
	top: 0;
	left: 0;
	content: '';
	width: 48px;
	height: 48px;
	display: block;
	border-right: 0px;
	position: absolute;
	transition: all 0.5s ease-in;
	border-top: 1px solid #74b03b;
	border-left: 1px solid #74b03b;
	border-bottom: 1px solid #74b03b;
}

.btn-border:after {
	top: 0;
	right: 0;
	content: '';
	width: 48px;
	height: 48px;
	display: block;
	border-left: 0px;
	position: absolute;
	transition: all 0.5s ease-in;
	border-top: 1px solid #74b03b;
	border-right: 1px solid #74b03b;
	border-bottom: 1px solid #74b03b;
}

.btn-border:hover {
	color: #74b03b;
}

.btn-border:hover:after, 
.btn-border:hover:before {
	width: 100%;	
}

/**** Navbar Start ****/

.nav-in {
    display: flex;
    width: 100%;
    flex: 0 0 100%;
    flex-direction: column;
    align-items: center;
}

.nav-top, .nav-bottom {
    width: 100%;
    display: flex;
    flex: 0 0 100%;
    align-items: center;
}

.nav-top {
    padding: 5px 0;
    background-color: #74B03B;
}

.nav-top a {
	color: #fff;
    margin-top: 7px;
    display: block;
    float: left;	
}

.nav-top a span {
	color: #000;
}

.nav-top a.lock {
    float: right;
}

.nav-top .dropdown {	
	float: right;
}

.nav-top .dropdown .btn {
	margin: 0;
	border: 0;
	border-radius: 0;
	background-color: transparent;
}

.nav-top .dropdown .dropdown-menu {
	left: auto;
	right: 15px;
}

.nav-top .dropdown .dropdown-menu a {
	margin: 0;
	color: #74B03B;
}

.nav-top .dropdown .dropdown-menu a:hover {
	color: #fff;
	background-color: #74B03B;
}

.lym-nav {
    padding: 0;
    transition: all 0.3s ease-in;
}

.nav-bottom {
	background-color: #fff;
}

.nav-bottom .navbar-brand {
	z-index: 1;
	margin: 0 auto;
	position: relative;
}

.nav-bottom .navbar-brand:after {
	left: 0;
	right: 0;
	top: -30px;
	content: '';
	z-index: -1;
	width: 120px;
	height: 120px;
	margin: 0 auto;
	display: block;
	position: absolute;
	border-radius: 100%;
	background-color: #fff;
}

.nav-bottom .navbar-collapse {
	width: 100%;
    margin: 15px auto 0;
    justify-content: center;
    flex: 0 0 100%;
    max-width: 100%;
}

/*.nav-bottom .navbar-nav {
	max-width: 650px;
    margin-left: 65px;
}*/

.nav-bottom .navbar-nav .nav-item {
    margin: 0 30px;
}

.nav-bottom .navbar-nav .nav-link {
	color: #74B03B;
	font-size: 15px;
	padding: 5px 10px;
	text-transform: uppercase;
}

.nav-bottom .navbar-nav .nav-item.active .nav-link,
.nav-bottom .navbar-nav .nav-link:hover {
	color: #fff;
	background-color: #74B03B;
}

.lym-nav .navbar-toggler-icon {
    background-image: url(../images/menu-icon.png);
}

.stickey-header {
	top: 0;
	left: 0;
	width: 100%;
	position: fixed;
}

/**** Navbar End ****/

/**** Megamenu Start ****/

.w3_megamenu .dropdown a,
.w3_megamenu .dropdown-menu  a {
	color:#656565;
	font-size: 16px;
}

.w3_megamenu .dropdown-menu > li > a {
	padding:6px 15px;
}

.w3_megamenu .navbar-nav > li > .dropdown-menu {
	margin-top:1px;
}

.w3_megamenu .dropdown-menu {
	box-shadow:none;
	border:1px solid #efefef;
	padding:0;
}

.w3_megamenu .form-control {
	margin-top:10px;
	border:1px solid #efefef;
}

.w3_megamenu .btn {
	margin:10px 0 20px
}
.w3_megamenu video {
	max-width: 100%;
	height: auto;
}

.w3_megamenu iframe,
.w3_megamenu embed,
.w3_megamenu object {
	max-width: 100%;
}

.w3_megamenu .dropdown-menu .withoutdesc{
	margin-top:0;
	padding:15px 20px;
    display: block;
    text-align: left;
    text-transform: none;
    width: 100%;
}

.w3_megamenu a:hover {
	text-decoration:none
}

.w3_megamenu .dropdown-menu .withoutdesc ul li {
	padding:3px 10px;
}

.w3_megamenu .dropdown-menu .withoutdesc ul li:hover,
.w3_megamenu .dropdown-menu .withoutdesc ul li:focus{
	color:#262626;
	text-decoration:none;
	background-color:#f5f5f5 !important
}

.w3_megamenu .dropdown-menu .withoutdesc li:last-child {
	border-bottom:0 solid #fff;
}

.w3_megamenu .w3_megamenu-content.withdesc a:after {
    color: #CFCFCF;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 0;
    margin: 10px 0 15px;
    text-transform: uppercase;
}

.w3_megamenu .dropdown-submenu{
	position:relative;
}
.w3_megamenu .dropdown-submenu>.dropdown-menu{
	top:0;
	left:100%;
	margin-top:0;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.w3_megamenu .dropdown-submenu:hover>.dropdown-menu{
	display:block;
}

.w3_megamenu .dropdown-submenu>a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}

.w3_megamenu .dropdown-submenu:hover>a:after{
	border-left-color:#ffffff;
}

.w3_megamenu .dropdown-submenu.pull-left{
	float:none;
}

.w3_megamenu .dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}

.w3_megamenu p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
	color:#656565;
}

.w3_megamenu .nav,
.w3_megamenu .collapse,
.w3_megamenu .dropup,
.w3_megamenu .dropdown {
	position: static;
}

.w3_megamenu .half {
    width: 50%;
	left: auto !important;
    right: auto !important;
}

.w3_megamenu .container {
	position: relative;
}

.w3_megamenu .dropdown-menu {
	left: auto;
}

.w3_megamenu .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}

.w3_megamenu .w3_megamenu-content {
	padding: 15px 25px;
	background:#fafafa;
}

.w3_megamenu .w3_megamenu-content h5 {
	color: #74B03B;
	font-size: 16px;
	font-weight: bold;	
}

.w3_megamenu .dropdown.w3_megamenu-fw .dropdown-menu {
	left: 0;
	right: 0;
	top: 100%;
}

.w3_megamenu .dropdown.w3_megamenu-fw:hover .dropdown-menu {
	display: block !important;
}

.w3_megamenu .title {
	font-size:13px;
	font-weight:bold;
	margin-top:15px;
	text-transform:uppercase;
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
}

.w3_megamenu ul {
	list-style:none;
	padding-left:0px;
}

.w3_megamenu-content li {
	margin: 0 0 5px;
}

.w3_megamenu-content li a:hover {
	color: #74B03B;
}

.menu-carousel .owl-item img {
    display: block;
    width: auto;
    height: 200px;
    margin: 0 auto;
}

/**** Megamenu End ****/


/**** Home Start ****/

.main-header {
	height: 430px;
	overflow: hidden;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;	
}

.main-header:before {
	top: 0;
	left: 0;
	width: 100%;
	content: '';
	height: 100%;
	position: absolute;
	background-color: rgba(0,0,0,0.5);
}

.main-header .content {
	text-align: center;
}

.main-header .content h3 {
	color: #fff;
	font-size: 36px;
	text-transform: uppercase;
	font-family: 'Dela Gothc One';
}

.main-header .content p {
	color: #fff;
	font-size: 36px;
	font-weight: 600;
	margin: 0 0 22px;
}

.section-title {
	margin: 0 0 50px;
	text-align: center;
}

.section-title h3 {
	font-size: 36px;
	font-weight: 700;
	line-height: 48px;
	position: relative;
	margin: 50px 0 30px;
}

.section-title h3 span {
	display: block;
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
}

.section-title h3:before {
	position: absolute;
    content: '';
    width: 46px;
    height: 40px;
    top: -47px;
    left: calc(50% - 23px);
    background: url(../images/before_title.png) no-repeat;
}

.section-title h3:after {
	position: absolute;
    content: '';
    width: 56px;
    height: 12px;
    bottom: -17px;
    left: calc(50% - 28px);
    background: url(../images/after_title.png) no-repeat;
}

.beer-monthly {
	padding: 0 0 70px 0;
}

.month-product {
	text-align: center;
	position: relative;
}

.month-product-img {
	height: 350px;
	overflow: hidden;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.month-product-img:before {
	top: 0;
	left: 0;
	width: 100%;
	content: '';
	height: 100%;
	position: absolute;
	background-color: rgba(0,0,0,0.4);
}

.month-product-name {
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 350px;
	margin: 0 auto;
	text-align: center;
	position: absolute;
}

.month-product-name h4 {
	left: 0;
	right: 0;
	top: 50%;
	color: #fff;
	margin: 0 auto;
	position: absolute;
	text-transform: uppercase;
	transform: translateY(-50%);
}

.month-product p {
	margin: 20px 0;
	font-size: 18px;
	font-weight: bold;
}

.products {
	padding: 70px 0;
}

.products .row {
	margin: 0;
}

.products .products-img {
	padding: 0 5px;
	margin: 0 0 10px;
}

.products-img-in {
	position: relative;
	text-align: center;
}

.products-img-in:before {
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0,0,0,0.6);
}

.products-img-in a {
	display: block;
}

.products-img-in span {
	left: 0;
	right: 0;
	top: 50%;
	color: #fff;
	margin: 0 auto;
	display: block;
	font-size: 16px;
	position: absolute;
	transform: translateY(-50%);
}

.mobile-grid {
	display: none;
}

.home-subscribe {
	padding: 0 0 70px;
}

.subscription-list {
	padding: 0 0 70px;
}

.subscription-box {
	display: flex;
	height: 180px;
	padding: 10px 30px;
	text-align: center;
	border-radius: 4px;
	position: relative;
	align-items: center;
	flex-direction: column;
	border: 3px solid #74B03B;
}

.subscription-box img {
	height: 70px;
	margin: 0 0 20px;
}

.subscription-box:after {
	top: 0;
	left: -2px;
	opacity: 0.5;
	color: #74B03B;
	font-size: 80px;
	line-height: 85px;
	position: absolute;
	font-family: 'Dela Gothc One';
}

.subscription-box.one:after {
	content: '1';
}

.subscription-box.two:after {
	content: '2';
}

.subscription-box.three:after {
	content: '3';
}

.subscription-box.four:after {
	content: '4';
}

.march-box {
	padding: 0 0 70px;
}

.three-benefits {
	padding: 70px 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.feature-box {
	width: 100%;
    border-radius: 2px;
    background-color: #FFF;
    padding: 39px 35px 35px;
    transition: all 0.3s ease;
}

.feature-box .fbox-icon {
	display: inline-block;
    float: left;
    margin-right: 20px;
    line-height: 1.2;
    overflow: hidden;
}

.feature-box .fbox-icon i {
	font-size: 52px;
	color: #f7c32b;
}

.feature-box .fbox-content {
	display: inline-block;
}

.feature-box .fbox-content .fbox-body {
	display: inline-block;
    float: left;
}

.feature-box .fbox-content .fbox-body h4 {
	font-size: 24px;
    text-transform: capitalize;
    margin-top: 0;
    margin-bottom: 5px;
}

.feature-box .fbox-content .fbox-body small {
	font-size: 14px;
    line-height: 24px;
}

.site-footer {
	padding: 70px 0;
}

.footer-title h5 {
	font-size: 20px;
    margin-top: 30px;
    line-height: 24px;
    position: relative;
	margin-bottom: 46px;
}

.footer-title h5:after {
	position: absolute;
    content: '';
    width: 56px;
    height: 12px;
    bottom: -24px;
    left: 0;
    background-image: url('../images/after_title.png');
}

.insta-list {
	margin-bottom: 10px;
}

.site-footer .footer-info ul {
	padding-left: 0;
	list-style-type: none;
}

.site-footer .footer-info ul li {
	margin: 0 0 15px;
}

.site-footer .footer-info ul li a {
	color: #333;
	font-weight: bold;
}

.site-footer .footer-info ul li a:hover,
.site-footer .footer-info a:hover {
	color: #74b03b;
}

.site-footer .footer-info ul li a i {
	color: #74b03b;
	margin-right: 15px;
}

.site-footer .footer-info p.address ,
.site-footer .footer-info a{
	color: #333;
	margin: 20px 0;
	font-weight: bold;
}

.footer-social li a {
	width: 35px;
	height: 35px;
	color: #fff;
	display: block;
	text-align: center;
	border-radius: 100%;
	background-color: #74B03B;
}

.footer-social li a i {
	margin: 0 !important;
	text-align: center;
	color: #fff !important;
	line-height: 35px;
}

.footer-social li a:hover {
	background-color: #619430;
}

/**** Home End ****/


/**** Shop Page Start ****/

.inner-header {
	height: 120px;
}

.inner-header .content {
	text-align: center;
}

.inner-header .content h3 {
	margin: 0;
	color: #fff;
	font-weight: 600;
}

.inner-header .content ol {
	padding-top: 0;
	text-align: center;
	align-items: center;
	justify-content: center;
	background-color: transparent;
}

.inner-header .content ol li,
.inner-header .content ol li a,
.inner-header .breadcrumb-item+.breadcrumb-item::before {
	color: #fff;
}

.shop-list {
	padding: 70px 0;
}

.shop-list .form-control {
	width: 40%;
    float: right;
}

.shop-listing {
	padding: 10px 0;
	text-align: center;
	margin-bottom: 20px;
}

.shop-listing-img {
	height: 270px;
	padding: 10px 15px;
	position: relative;
	margin-bottom: 16px;
	border: 1px solid #e8e8e8;
}

.shop-listing-img span.onsale {
	color: #fff;
	line-height: 24px;
    font-size: 12px;
    font-weight: 400;
    z-index: 2;
    min-height: 24px;
    text-align: center;
    padding: 0 10px;
    left: unset;
    right: 10px;
    text-transform: uppercase;
    top: 10px;
	position: absolute;
	border-radius: 20px;
	background-color: #77a464;
}

.shop-listing-img img {
	height: 100%;
	display: block;
	margin: 0 auto;
}

.shop-listing h5.name a {
	color: #1b1b1b;
}

.shop-listing span.price {
	color: #74B03B;
	display: block;
	margin: 0 0 20px;
}

.shop-listing span.price del {
	color: #999;
	font-size: 14px;
}

.add-cart {
	position: relative;
    display: inline-block;
    margin: auto;
    height: 42px;
    border: 1px solid #e8e8e8;
    box-shadow: 0px 1px 2px rgb(0 0 0 / 10%);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-transition: all 0.35s ease 0s;
    -o-transition: all 0.35s ease 0s;
    transition: all 0.35s ease 0s;
}

.add-cart:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #fac32b;
    left: 0;
    top: 0;
    position: absolute;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    z-index: -2;
}

.add-cart:hover {
    border-color: #fac32b;
}

.add-cart:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.btn-cart {
	font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;   
    left: auto;
    color: #515151;
    border: 0;
    display: inline-block;
    box-shadow: none;
    text-shadow: none;
}

.btn-cart:before {
	position: absolute;
    content: '';
    width: 42px;
    height: 41px;
    background: transparent;
    left: 0;
    top: 0;
    z-index: -1;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    transition: all .5s ease;
}

.btn-cart i {
	width: 42px;
    line-height: 41px;
    padding: 0;
    text-align: center;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    color: #1b1b1b;
    font-size: 18px;
    margin: -1px 0 0;
    display: inline-block;
    vertical-align: middle;
    transition: all 0.5s ease;
}

.btn-cart span {
	color: #000;
    padding: 0 11px;
    text-align: center;
    line-height: 40px;
    display: inline-block;
    border-left: 1px solid #e8e8e8;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}

.add-cart:hover .btn-cart span,
.add-cart:hover .btn-cart i {
	color: #fff;
}

/**** Shop Page End ****/

/**** Contact Page Start ****/

.contact {
	padding: 70px 0;
}

.contact-form h3,
.contact-info h3 {
	font-size: 30px;
}

.contact-form p,
.contact-info p,
.contact-info address,
.contact-info address a {
	color: #666;
}

.contact-info address strong {
	color: #000;
}

/**** Contact Page End ****/

.member-intro {
	padding: 70px 0;
}

.member-intro h3 {
	color: #74B03B;
	margin: 0 0 30px;
	text-transform: uppercase;
}

.member-intro h5 {
	margin: 0 0 20px;
}

.member-intro span {
	color: #5b5b5b;
	font-size: 12px;
	font-style: italic;
}


.members-plan-list {
	margin: 0 0 70px;
	text-align: center;
}

.members-plan-list h3 {
	margin: 20px 0;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
}

.members-plan-list h5 {
	color: #74B03B;
	font-size: 20px;
}

.members-plan-list p {
	margin: 20px 0;
	font-size: 15px;
}

.factory-img {
	padding: 0 0 70px;
}

.factory-img-in {
	height: 180px;
	margin: 0 0 30px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

/*font-family: 'Dela Gothc One';

font-family: 'Domine';
Medium -  font-weight: 500;
Bold - font-weight: bold;
Regular - font-weight: normal;
Semibold - font-weight: 600;
*/



/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.nav-bottom .navbar-nav .nav-item {margin: 0 20px;}

}

@media (max-width: 991px) {
	.nav-bottom {padding: 0 15px;}
	.nav-bottom .navbar-brand:after {display: none;}
	.nav-bottom .navbar-brand{margin-right: auto;margin-left: auto;}
	.lym-nav .navbar-toggler span.lines {background-color: #74B03B;display: block;width: 25px;height: 2px;margin: 0 0 5px;transition: all 0.3s ease-in;}
	.lym-nav .navbar-toggler span.line1 {position: relative;top: 0;}
	.lym-nav .navbar-toggler[aria-expanded="true"] span.line2 {display: none;}
	.lym-nav .navbar-toggler[aria-expanded="true"] span.line1 {transform: rotate(45deg);top: 7px;position: relative;}
	.lym-nav .navbar-toggler[aria-expanded="true"] span.line3 {transform: rotate( -45deg);} 

	.main-header .content p {font-size: 24px;}

	.products-img-in span {font-size: 14px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.main-header .content h3 {font-size: 30px;}
	.main-header .content p {font-size: 20px;}

	.desktop-grid {display: none;}
	.mobile-grid {display: block;}
	.mobile-grid .products-img-in {height: 320px;overflow: hidden;}
	.mob-products {position: relative;}
	.mob-products .owl-nav {position: absolute;width: 100%;top: 40%;left: 0;transform:translateY(-50%);}
	.mob-products .owl-nav button i {color: #fff;font-size: 24px;}
	.mob-products .owl-nav button.owl-next {position: absolute;right: 10px;}
	.mob-products .owl-nav button.owl-prev {position: absolute;left: 10px;}

	.month-product, .feature-box {margin: 0 0 20px;}

	.site-footer {padding: 70px 0 0;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}